export const FILE_SAVED = 'file-saved'
export const DOWNLOAD_SAMPLE = 'download-sample'
export const RESTART_PROJECT = 'restart-project'
export const RESTART_PLAYER = 'restart-player'
export const UPDATE_PLAYER = 'update-player'
export const SAVE_OPENED_FILE = 'save-opened-file'
export const OPEN_FILE = 'open-file'
export const DELETE_FILE = 'delete-file'
export const IDE_LOADING = 'ide-loading'
export const APPLICATION_LOADED = 'application-loaded'
export const CHANGE_PROJECT = 'change-project'
